Markdown note

16 Feb 2012 19:55 - Andriy Lesyuk

Status: Won't Fix Start date: 16 Feb 2012

Priority: Normal Due date: 22 May 2014

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

I guess Markdown can’t be used along with this plugin... This needs to be confirmed and documented!

See: https://github.com/alminium/redmine_redcarpet_formatter

History

#1 - 14 Mar 2012 02:53 - Andriy Lesyuk

- Target version set to 0.0.2

#2 - 16 Jun 2012 21:39 - Andriy Lesyuk

- Target version changed from 0.0.2 to 1.0.0b

#3 - 22 May 2014 12:55 - Andriy Lesyuk

- Due date set to 22 May 2014

- Status changed from Open to Won't Fix

- Target version deleted (1.0.0b)

Just added a note to Wiki.
